[project]
name = "Succubus Sans Frontieres"
version = "0.0.0"
license = "GPL-3.0"
build = "build.rs"

[dependencies]
cgmath = "=0.12.0"
error-chain = "0.10.0"
libc = "0.1"
slr_config = "=0.0.17"
rand = "=0.3.15"

allegro = "=0.0.32"
allegro_dialog = "=0.0.32"
allegro_image = "=0.0.32"
allegro_font = "=0.0.32"
allegro_acodec = "=0.0.32"
allegro_audio = "=0.0.32"
allegro_primitives = "=0.0.32"
tiled = "=0.7.2"

[[bin]]
name = "ssf"
path = "src/main.rs"
